## EFilterColor

EFilterColor

## Functions

EFilterColor * | e_filter_color_new ()

## Types and Values

struct | EFilterColor

## Object Hierarchy

        GObject
        ╰── EFilterElement
            ╰── EFilterColor

## Description

## Functions

### e_filter_color_new ()

    EFilterColor *
    e_filter_color_new (void);

## Types and Values

### struct EFilterColor

    struct EFilterColor;